.calendar-label {
  margin: 10px 0px 20px;
}

.calendar-select {
  padding:10px 0;
}

.calendar-select li.active,
ul.dropdown-menu li.active {
  color: #E4690C;
  font-weight: 700;
  padding-bottom: 3px;
  padding-top:3px;
}

.calendar-select ul {
  padding:10px 0;
}

.calendar-select ul li {
  padding-left: 15px;
}

.calendar-select .dropdown-menu>li>a {
    display: block;
    padding: 3px 0;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  color: #E4690C;
  text-decoration: none;
  background-color: #fff; 
}

.events-view .dropdown-menu {
  top: auto;
  left: auto;
}

select#upcoming-year-select {
  margin-top: 5px;
}

.open>.dropdown-menu {
  left: auto;
}

.archive-dropdown {
  padding: 10px 0;
}

.archive-dropdown li.active {
  color: #E4690C;
  font-weight: 700;
  padding-left: 15px;
  padding-bottom: 3px;
  padding-top:3px; 
}

.archive-dropdown>li>a {
  padding-left: 15px;
}

.calendar-archive-btn {
  margin: 10px 0;
}

/* tabular months */

.monthLabel {
  text-align: center;
  border: 0px;
  padding: 0px;
  margin: 0.3em;
}
.monthLabel.selected {
  color: #fff;
  border: 2px outset #4d4640;
  background: #346667;
}
.thisMonth {
  border: 1px solid #bdc274;
  background: #dae2a5;
}

table.month {
	height: 10em;
	width: 15em;
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.month.selected{
	width: 15em;
	background: #9acccd;
	padding: 3px;
	margin: 0px;
}

table.month tr {
  padding: 0px;
  margin: 0px;
  border: 0px solid #000;
}

table.month td {
	text-align: center;
	padding: 3px;
	margin: 0px;
	border: 1px solid #aaa;
}


table.month_big {
	height: 40em;
	width: 98%;
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.month_big.selected{
	width: 98%;
	background: #d9e1a4;
	padding: 3px;
	margin: 0px;
}

table.month_big tr {
  padding: 0px;
  margin: 0px;
  border: 0px solid #000;
}

table.month_big td {
  width: 14%;
  height: 9em;
  text-align: center; 
  padding: 3px;
  margin: 0px;
  border: 1px solid #aaa;
}

#content_page table.month_big td ul { 
   width:86px;	
   margin: 0px;
   padding: 0px 4px 4px 4px;
   text-align: left;
   overflow: hidden;
}

#content_page table.month_big td li { 
   margin-top: 0.5em;
   width:86px;	
}

#content_page h2.eventsCal  {
   width:200px;
}


table.month_little {
	height: 10em;
	width: 100%;
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.month_little.selected{
	width: 15em;
	background: #e0e2d1;
	padding: 3px;
	margin: 0px;
}

table.month_little tr {
  padding: 0px;
  margin: 0px;
  border: 0px solid #000;
}

table.month_little td {
	text-align: center;
	padding: 3px;
	margin: 0px;
	border: 1px solid #aaa;
}

tr.week {
  min-height: 20px;
}

td.Blank {
  background-color: #e7e7e7;
}

td.Blank a {
  color: #000;
  text-decoration: none;
}

td.today {
    background-color: #fff;
}

td.event {
  background-color: #000;
	vertical-align: top;
}

td.event a {
  color: #fff;
}

td.Sun {
  background-color : #f2f2f2;
}

td.Sat {
  background-color : #f2f2f2;
}

td.day
{
  vertical-align: top;
}

td.day.Sat.event
{
  background-color: #e4e9be;
}

td.day.Sun.event
{
  background-color: #e4e9be;
}

/* minical specific */
span.minical {
	border: 0;
	padding: 0;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 2em;
  }

span.minical span.week span {
    width: 20px;
    min-height: 20px;
}

span.minical span.month {
    width : 159px;
  }

span.minical span.week span.weekLabel {
    width: 24px;
}

/* month specific */
span.month {
    float : left;
  }

span.month span.monthLabel {
    float: left;
    width: 100%;
    text-align: center;
  }

span.month {
    border : 0px solid #FFF;
    padding : 2px;
  }

span.month.selected {
    border : 1px solid #F33;
    padding : 2px;
  }

/* week specific */
span.week {
    width: 100%;
    float : left;
    border: 0px;
    padding: 0;
    margin: 0px;
  }

span.week span {
    float: left;
    min-height: 10em;
    width: 13%;
    padding: 0;
    margin: 0px;
    text-align: center;
    border: 1px solid silver;
    font-size: small;
  }

span.week span.weekLabel {
    width: 24px;
    border: 0;
    margin: 0px;
    text-align: right;
    font-size: x-small;
  }

span.week.selected span {
    border-color : #FF3333;
  }

/* day specific */
span.day.selected {
    border-color : #FF3333;
  }

span.schedule li {
    min-height: 3em;
    width: 100%;
    border-bottom: 1px dotted silver;
  }

span.schedule li ul li {
    list-style-type: none;
    margin-left: 0;
    min-height: 1em;
    border-bottom: 0;
  }

span.schedule.selected {
    border-color : #FF3333;
  }

.agenda ul {
  margin-top: 1em;
}

.agenda ul li {
    list-style-type: none;
    margin-left: 0;
    min-height: 1em;
  }

.agenda.selected {
    border-color : #FF3333;
  }

/* day generic */
span.Blank {
    background-color : #dddddd;
  }

span.Blank a {
    color : #bbbbbb;
    text-decoration: none;
  }

span.Sun span.Sun a {
    background-color : #eeeeee;
  }

span.Sat {
    background-color : #eeeeee;
  }

span.today {
    background-color : #fff;
  }

span.event {
    background-color : #339998;
}

/* generic formatting */
span.left {
    float : left;
  }

span.right {
    float : right;
  }


li.pm {
    background-color : #eeeeee;
  }

li.now {
    background-color : #E7E7FF;
  }

li.nonschedule {
  background-color : #FFE7E7;
}


#calendar_navigation {
  clear: both; 
  padding-top: 0.5em;
  float: right;
}

#calendar_legend {
	clear: left;
	text-align: left;
	padding: 0px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-top: 20px;
	float: left;
	width: 8em;
}

#calendar_legend div{
  margin: 0px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-top: 1em;
}

#calendar_legend span {
  padding: 2px;
}

#calendar_legend span.today {
  padding: 0px;
  margin: 0px;
  border: 1px solid #000;
  background-color: #fff;
}

#calendar_legend span.event {
  padding: 0px;
  margin: 0px;
  border: 1px solid #000;
  background-color: #339998;
  color: #000;
}

#calendar_legend span.active {
  padding: 0px;
  margin: 0px;
  border: 1px solid #000;
  background-color: #999;
}

#event_info {
	text-align:left;

	
}

#event_info h2 {
	text-align:left;
	font-size:140%;
	margin-bottom:10px;
	
}

#event_info div {
	text-align:left;
	font-size:100%;
	font-weight:normal;
	color:#505050;
	margin:8px 0px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	
}

/* Event Feed home apge */

.eventsHeader {
	height:32px;
	background-image: url('/img/eventsIcon.jpg');
    background-position: left top;
	background-repeat:no-repeat;
	border-bottom:4px solid #7c6a55;
	margin: 20px 15px 10px 20px;
	
}

.eventsHeader h3  { 
  border-bottom:none;
  margin-left:40px;
  padding-top:8px;
  font-size:1.2em;
  text-transform:uppercase;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  color:#7c6a55;
  font-weight:normal;

}

.eventsHeader p  { 
  border-bottom:none;
  float:right;
  padding-top:8px;
  margin-top:-40px;
  color:#7c6a55;
  
}

.eventsHeader a  { 
  font-size:0.85em;
  text-transform:uppercase;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  color:#7c6a55;
  font-weight:normal;
  text-decoration:none;
  
}

.eventsHeader a:hover  { 
  text-decoration:underline;
  
}

.event_image {
  padding: 0px 15px 0px 0px;
  width:82px;
  padding: 0em;
  float: left;
  display: inline;
}

.event_hr {
  margin: 0em;
  padding: 0em;
  clear: both;
}

.event-icon {
  padding-left: 30px;
  margin:15px 0;
  background-size: 18px;
}

.event-icon img {
  fill: #AA2F3A; /* this color is adjustable per site */ 
}

.event-date {
  background-image: url('/img/clock-regular.svg');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 20px;
}

.event-location {
  background-image: url('/img/map-marker-alt-regular.svg');
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 17px;
}

#editor_actions li.tool_events_featured,
#editor_actions li.tool_events_upcoming,
#editor_actions li.tool_events_month,
#editor_actions li.tool_events_archive {
  margin: 0px 0px 10px 10px;
}

#editor_actions li.tool_events_archive,
#editor_actions li.tool_events_upcoming,
#editor_actions li.tool_events_month {
  background: #cfd8df!important; /* slate color make important to overwrite tsq css */ 
  color: #fff;
  position: relative;
  height: 40px;
  border-radius: 5px;
}

#editor_actions li.tool_events_upcoming span,
#editor_actions li.tool_events_archive span {
  font-size: 15px;
  font-weight: 700;
  padding:7px 0px 10px 15px!important;
  text-transform: uppercase;
}

#editor_actions li.tool_events_upcoming a {
  color: #093F6B!important;
  font-size: 15px;
  font-weight: 700;
  padding:7px 0px 10px 15px!important;
  text-transform: uppercase;
}

#editor_actions li.tool_events_archive a,
#editor_actions li.tool_events_month a {
  color: #093F6B!important;
  font-size: 15px;
  font-weight: 700;
  padding:7px 0px 10px 15px!important;
  text-transform: uppercase;
}

#editor_actions ul {
  background-color: transparent!important;
}

/* Calendar ACTIVE */

#editor_actions li.active {
  background: #5F9259; /* Dark green */
}

#editor_actions li.tool_events_archive.active,
#editor_actions li.tool_events_upcoming.active {
  background: #093F6B!important;
  position: relative; /* Dark green */
  border-radius: 5px;
}

/* Calendar HOVER */ 

#editor_actions li.tool_events_archive:hover,
#editor_actions li.tool_events_upcoming:hover,
#editor_actions li.tool_events_month:hover {
  background: #002F46;
  color: #fff;
}

#editor_actions li.tool_events_archive a:hover:after,
#editor_actions li.tool_events_upcoming a:hover:after,
#editor_actions li.tool_events_month a:hover:after,
#editor_actions li.tool_events_upcoming.active span:after,
#editor_actions li.tool_events_archive.active span:after,
#editor_actions li.tool_events_month.active span:after {
  content: '\f105';
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 10px;
  text-decoration: none;
  font-size: 22px;
  top: 2px;
}

#editor_actions li a {
  transition: all 0.3s ease 0s;
}

/* Related Links */ 

ul.clickboard_page li {
 padding-bottom: 10px; 
 list-style-type: none; 
 padding-left: 25px; 
}

.related-links-calendar {
    margin-bottom: 25px;
    margin-top: 0px;
}

.related-links-calendar ul.clickboard_page {
  padding-left: 0;
}

/* For Month display */ 

ul.day_event_list {
  list-style-type: none;
  padding-left: 10px;
  text-align: left;
}

.table>tbody>tr>th {
  border: none;
  background-color: #dedede;
}


.panel-heading {
  padding-left: 10px!important;
  height: 70px;
  border-bottom: 1px solid #fff;
  padding-top: 5px;
}

div#content-side-bar p {
  padding: 15px;
  font-size: 13px;
  color: #666;
  font-style: italic;
}

.events-view .dropdown-menu {
  top: auto;
  left: auto;
}

.events-view .dropdown-menu>li>a {
 padding-left: 15px;
}

.events-view #btn-group {
  margin-bottom: 50px;
}

